{
    "dc_identifier": "nl.ws0664.2k.2022.360",
    "dc_title": "Projectplan “Inrichtingsmaatregelen t.b.v. project waterschapszorg deelgebied 17 – Zuidwolde” (dossiernummer Z/22/049086)",
    "dc_type": "2k",
    "dc_description": "Op grond van artikel 5.4, eerste lid, van de Waterwet is het projectplan “Inrichtingsmaatregelen t.b.v. project waterschapszorg deelgebied 17 – Zuidwolde” vastgesteld.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-8651",
    "dc_publisher": "ws0664",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2022-07-27",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Drents Overijsselse Delta",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Drents Overijsselse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0664.2k.2022.360.doc.1",
            "dc_title": "Projectplan “Inrichtingsmaatregelen t.b.v. project waterschapszorg deelgebied 17 – Zuidwolde” (dossiernummer Z/22/049086)",
            "foi_fileName": "wsb-2022-8651.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-8651.pdf"
        },
        {
            "dc_identifier": "nl.ws0664.2k.2022.360.doc.2",
            "dc_title": "Projectplan Deelgebied 17 - Zuidwolde",
            "foi_fileName": "exb-2022-42800.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-42800/1/bijlage/exb-2022-42800.pdf"
        },
        {
            "dc_identifier": "nl.ws0664.2k.2022.360.doc.3",
            "dc_title": "Bijlage 1.1 Overzichtskaart knelpuntenkaart DG17",
            "foi_fileName": "exb-2022-42801.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-42801/1/bijlage/exb-2022-42801.pdf"
        },
        {
            "dc_identifier": "nl.ws0664.2k.2022.360.doc.4",
            "dc_title": "Bijlage 1.2 Detailtekeningen knelpunten DG 17",
            "foi_fileName": "exb-2022-42802.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-42802/1/bijlage/exb-2022-42802.pdf"
        },
        {
            "dc_identifier": "nl.ws0664.2k.2022.360.doc.5",
            "dc_title": "Bijlage 1.3 Vergunningenscan DG17",
            "foi_fileName": "exb-2022-42803.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-42803/1/bijlage/exb-2022-42803.pdf"
        }
    ]
}